- content_for :title do
  / page title (h2)
  / BEGIN
  = Post.model_name.human(count: Post.count)
  / END

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col }
        / table title
        / BEGIN
        = t('.title')
      th{ scope: :col } 
        = t('.comments_count')
        / END
      th
      th

  tbody
    - @posts.each_with_index do |post, i|
      tr
        th{ scope: :col } = i + 1
        td = post.title
        td
          / comments count
          / BEGIN
          = Post::Comment.model_name.human(count: post.comments.count)
          / END
        td.d-flex
          / posts links
          / BEGIN
          .me-4 = link_to t('show'), post
          .me-4 = link_to t('edit'), edit_post_path(post)
          = link_to t('destroy_confirmation'), post, data: { confirm: t('destroy_confirmation') }, method: :delete

          / END

/ new post link
= link_to new_post_path, id: 'new-post-link', class: 'btn btn-primary' do
  / BEGIN
  = t('posts.new.title')
  / END
